<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="loading" weblate-flags="auto-java-messageformat">
        <source>Loading...</source>
        <target state="translated">Ładowanie...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="save" weblate-flags="auto-java-messageformat">
        <source>Save</source>
        <target state="translated">Zapisz</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="done" weblate-flags="auto-java-messageformat">
        <source>Validate</source>
        <target state="translated">Zatwierdź</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cancel" weblate-flags="auto-java-messageformat">
        <source>Discard</source>
        <target state="translated">Odrzuć</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="logout" weblate-flags="auto-java-messageformat">
        <source>Logout</source>
        <target state="translated">Wyloguj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emailAddress" weblate-flags="auto-java-messageformat">
        <source>Email address</source>
        <target state="translated">Adres e-mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="back" weblate-flags="auto-java-messageformat">
        <source>« Back</source>
        <target state="translated">« Wstecz</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settingsUpdated" weblate-flags="auto-java-messageformat">
        <source>Your settings have been updated</source>
        <target state="translated">Twoje ustawienia zostały zaktualizowane</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unsavedChanges" weblate-flags="auto-java-messageformat">
        <source>You have unsaved changes.</source>
        <target state="translated">Masz niezapisane zmiany.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
